@charset "UTF-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bg.gif);
	background-repeat: repeat-x;
	background-color: #bab5ae;
}

.bodytext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#666;
	text-align:justify;
}

.footer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#666;
}

.footerdate{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#666;
}

a.footer {
	text-decoration:none;
}